html, body {
    background-color: #3a75c4;
    color:white;
}

h1.siteTitle {
    color:white;
}

a, a:hover {
    color: #0c259b;
    text-decoration: none;
}

footer a, footer a:hover, #small-navbar a, #small-navbar a:hover {
    color: white;
}

a:hover {
    text-decoration: underline;
}

/* Make the menu and logo disapear on scrolling*/
.navbar-fixed-top {
    position: absolute; 
}

/* Carousel Styling*/
.carousel-caption {
    bottom: 0;
    padding-bottom: 10px;
}

.carousel-caption .caption-text {
    color: #f7f2f1;
    font-family: "Arial";
    font-size: 1em;
}

.navbar-brand > img {
    max-height:initial;
    height: 100%;
}



nav.navbar-default.hamburgerMenuOnly.navbarFullHeight {
    background-color: #000b40;
}

footer {
    margin-top: 20px;
    padding-top: 20px;
    text-align: center;
    background-color: #000b40;
    min-height: 250px;
}

.footerLogoArea {
    height:150px;
}

.footerLogoArea img {
    width: 100%;
    height: auto;
    max-width:400px;
}

.footerLinks ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 16px;
}
.footerLinksLeft {
    text-align:left;
}

.footerLinksRight {
    text-align: right;
    margin-top: 42px;
}

.footerLinks ul li {
    display: inline-block;
    margin: 0 30px;
}

.footerLinks .fab {
	font-size:2em;
}

.footerTextContainer {
    color: white;
    text-align: right;
}

.footerTextContainer p {
    font-size: 12px;
}

p {
    font-size: 16px;
    line-height: 1.5em;
    font-weight: 300;
}

h1, h1 > p {
    font-size: 1.5em;
    margin-bottom: 15px;
}

h2 {
    font-size: 1.3em;
}
/* Thie centralises the Logo slider */
.bx-wrapper {
    margin: 0 auto;
}

.navbar-default {
    background-color: #000b40;
}

    .navbar-default .navbar-toggle.collapsed .icon-bar {
        background-color: #ff000c;
    }

.imageRowImageOverlay {
    background-color: #000b40;
}

.navbar-default .navbar-nav > li > a {
    color: #4D4C4D;
}

    .navbar-default .navbar-nav > li > a:link {
        color: #4D4C4D;
    }

    .navbar-default .navbar-nav > li > a:visited {
        color: #4D4C4D;
    }

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li.current > a {
        color: white;
    }

    .navbar-default .navbar-nav > li > a:active {
        color: white;
    }

.textSection p {
    color: #0c259b;
}

.textSection .textSectionText p {
    font-size: 20px;
}

.textSection .quote p {
    font-size: 40px;
}

/* QUOTE SECTION STYLES START */
.textSection.grey .row .quote {
    margin: 0 auto 25px auto;
    width: 50%;
}

    .textSection.grey .row .quote p {
        color: #929292;
    }

.textSection.grey .author {
    margin: 0 auto;
    width: 50%;
}

.textSection.grey .row .author p {
    color: #000;
}



/* v Small Phone */
@media (max-width: 767px) {
	
	/* start of truncated video */
	.carousel {
		overflow: hidden;
		max-height: 547px;
		width: max-content;
		margin-top: -118px;
		margin-left: -500px;
	}
	
	.carousel-caption .caption-text {
		font-size: 0.8em;
		max-width: 90vw;
		margin: 0 auto;
	}	

	.carousel-caption {
		top: 376px;
		bottom: auto;
		width: 100vw;
		margin: 0 auto;
		left: 500px;
		right: unset;
	}
	/* End of truncated video */
	
	.carousel-caption .caption-text {
        font-size: 0.8em;
    }

    .footerLinksRight, .footerLinksLeft, .footerTextContainer {
        text-align: center;
    }
	
	.textSection .textSectionText p {
		font-size: 0.8em;
	}
	
}

/* Tablet */
@media (min-width: 800px) {
    .carousel-caption {
        bottom: 10%;
    }

        .carousel-caption .caption-text {
            font-size: 1.5em;
        }

    .navbar-brand > img {
        height: 130px;
    }
	
	.textSection .textSectionText p {
		font-size: 1.5em;
	}	
	
}
/* Descktop */
@media (min-width: 1025px) {
    .carousel-caption .caption-text {
        font-size: 2em;
    }

    .navbar-brand > img {
        height: 140px;
    }
	
	.textSection .textSectionText p {
		font-size: 20px;
	}	
	
}
@media (min-width: 1200px) {
    .carousel-caption {
        bottom: 10%;
    }
}







/* This makes the mobile menu always work on big screens */
@media (max-width: 11100px) {
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }
}

